Bug 1651738 - /block URL does not redirect to default page (/block/images)
Summary: /block URL does not redirect to default page (/block/images)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: 4.0
Assignee: Zack Cerza
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-20 16:35 UTC by Ernesto Puerta
Modified: 2020-01-31 12:45 UTC (History)
3 users (show)

Fixed In Version: 3.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:44:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 36401 None None None 2018-11-20 16:35:28 UTC
Github rhcs-dashboard/ceph/commit/eb91814797 None None None 2020-01-23 17:07:07 UTC
Red Hat Product Errata RHBA-2020:0312 None None None 2020-01-31 12:45:06 UTC

Description Ernesto Puerta 2018-11-20 16:35:28 UTC
Description of problem:
Front-end /block URL does not redirect to default (/block/images) in the same way as other URLs do for nested pages (e.g.: /rgw redirects to /rgw/daemon)

Comment 7 errata-xmlrpc 2020-01-31 12:44:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.